
Infrastructure - Feature #7349

Create script to transform query engine description dictionary and schema into HTML page

2015-09-14 19:23 - Skye Roseboom

Status: Rejected Start date: 2015-09-14

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 0%

Category: d1_cn_solr_extensions Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: CCI-2.0 Story Points:  

Product Version: *   

Description

Transition to solr5 cloud has resulted in query engine description page not working.  Need to adapt solution that can operate

independently of solr cloud and server with apache.  Page is static so install/upgrade time generation of an html page would suffice.

Working on reading schema file to provide same level of info as previously available.

History

#1 - 2015-09-14 19:25 - Skye Roseboom

- Tracker changed from Task to Feature

#2 - 2015-09-14 19:25 - Skye Roseboom

- Target version changed from CCI-2.1.0 to CLJ-2.0.0

#3 - 2015-09-14 19:25 - Skye Roseboom

- Target version changed from CLJ-2.0.0 to CCI-2.0.0

#4 - 2015-09-22 16:17 - Skye Roseboom

- Status changed from New to Rejected

Re-tried existing query engine description handler and realized the query engine description writer had been undefined causing original logic to

appear to fail.  Reconfigured and tested.   Original solution looks to be working.  Rejecting
